﻿
ul.social-icons{display:block;list-style-type:none;padding:0;}
ul.social-icons li{padding:0;margin:0;float:left;margin:15px 0;display:inline-block;}
ul.social-icons li a{background-image:url(../images/social-icons.png);background-repeat:no-repeat;float:left;display:block;width:30px;height:30px;opacity:0.45;filter:alpha(opacity=45);-webkit-transition:all 180ms ease-in-out;-moz-transition:all 180ms ease-in-out;transition:all 180ms ease-in-out;}
ul.social-icons li.icon_twitter a{background-position:0 0;}
ul.social-icons li.icon_facebook a{background-position:-30px -0;}
ul.social-icons li.icon_dribbble a{background-position:-60px 0;}
ul.social-icons li.icon_skype a{background-position:-90px 0;}
ul.social-icons li.icon_googleplus a{background-position:-120px 0;}
ul.social-icons li.icon_flickr a{background-position:-150px 0;}
ul.social-icons li.icon_youtube a{background-position:-180px 0;}
ul.social-icons li.icon_vimeo a{background-position:-210px 0;}
ul.social-icons li.icon_in a{background-position:-240px 0;}
ul.social-icons li a:hover{opacity:1;filter:alpha(opacity=100);}
.backdrop{position:fixed;visibility:hidden;top:0;left:0;width:100%;height:100%;z-index:500;background:rgb(0,0,0);background:rgba(0,0,0,0.35);opacity:0;filter:alpha(opacity=35);-webkit-transition:opacity 500ms ease;-moz-transition:opacity 500ms ease;transition:opacity 500ms ease;}
.backdrop.active{visibility:visible;opacity:1;}
.modal-box{position:absolute;visibility:hidden;top:100px;left:50%;z-index:501;width:380px;background:#ffffff;margin:0 0 0 -190px;padding:0;opacity:0;-webkit-box-shadow:0px 0px 0px 10px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 0px 10px rgba(0, 0, 0, 0.1);-webkit-transform:translateX(20%);-moz-transform:translateX(20%);-ms-transform:translateX(20%);-o-transform:translateX(20%);transform:translateX(20%);-webkit-transition:all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);-moz-transition:all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);transition:all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);}
.modal-box.active{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
.modal-box .module a:hover,
.modal-box .module a:focus{color:#111;text-decoration:underline;}
.modal-box a.modal-toggle{display:block;position:absolute;top:0;right:0;z-index:502;font-size:27px;line-height:50px;font-weight:normal;text-align:center;color:#202020;width:50px;height:50px;}
.modal-box a.modal-toggle:hover{color:#000000;background-color:#eeeeee;}
.modal-box .module{padding:25px 50px;margin:0;}
.modal-box .module-title{margin:36px 0;border:0;padding:0;}
.modal-box .module-title h3{font-size:24px;padding-bottom:12px;}
.modal-box .module-content{margin:0;padding:0;}
.modules-block > .row-fluid{margin:30px 0 20px 0;}
.module{display:block;margin-bottom:10px;}
.module:before,
.module:after,
.module-content:before,
.module-content:after{display:table;content:"";line-height:0;}
.module:after,
.module-content:after{clear:both;}
.module p:last-child{}
.module ul{list-style-type:none;}
.module-title{padding:12px 0;margin-bottom:24px;border-bottom:1px solid #eaeaea;}
.module-title h3{font-size:14px;font-weight:300;margin:0;padding:0;line-height:24px;text-transform:uppercase;}
.module-title h3 span{font-weight:bold;font-weight:500;}
.module-content{display:block;}
ul.nav li.parent span.caret{display:none;}
.module ul,.module ol{margin-left:0;}
.module ul.nav li{display:block;position:relative;line-height:24px;padding:3px 0;font-size:1em;width:100%;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
.module ul.nav > li a:hover,
.module ul.nav > li a:focus{background-color:transparent;}
.module ul.nav > li.active > a{color:#222222;}
.module ul.nav ul.nav-child{margin:10px 0 10px 5px;padding:0 0 0 20px;-webkit-box-shadow:-3px 0px 0px 0px rgba(0,0,0,0.08);box-shadow:-3px 0px 0px 0px rgba(0,0,0,0.08);}
.module ul.nav ul > li{font-size:12px;padding:2px 0;}
.module ul.nav ul > li a:hover{background-color:none;}
.module ul.nav.menu ul li.active > a{color:#222222;background-color:none;}
.module ul.nav > li.active.deeper.parent,
.module ul.nav > li.active.deeper.parent:hover,
.module ul.nav > li.active.deeper.parent:focus{background-image:none;background-color:transparent;}
.module ul.nav li > ul.nav-child > li.current.active > a{color:#333333;}
.module ul.nav.menumenu1 > li{padding:6px 0 6px 6px;-webkit-box-shadow:0px 1px 0px 0px rgba(0,0,0,0.05);box-shadow:0px 1px 0px 0px rgba(0,0,0,0.05);}
.module ul.nav.menumenu1 > li:hover,
.module ul.nav.menumenu1 > li:focus,
.module ul.nav.menumenu1 > li.active{background-color:rgba(0,0,0,0.02);padding-left:10px;color:#222;}
.module ul.nav.menumenu1 > li:after{content:"";position:absolute;top:15px;right:15px;border-top:4px solid transparent;border-right:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #d2d2d2;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
.module ul.nav.menumenu1 > li:hover:after{border-left:4px solid #696969;}
.module ul.nav.menumenu1 > li.active.parent:after{content:"";position:absolute;top:15px;right:20px;border-top:4px solid #696969;border-right:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid transparent;}
.module.dark-box ul.nav > li.active > a,
.module.color-box ul.nav > li.active > a{color:#ffffff;}
.module.dark-box ul.nav.menumenu1 > li,
.module.color-box ul.nav.menumenu1 > li{-webkit-box-shadow:0px 1px 0px 0px rgba(255,255,255,0.05);box-shadow:0px 1px 0px 0px rgba(255,255,255,0.05);}
.module.dark-box ul.nav ul.nav-child ,
.module.color-box ul.nav ul.nav-child{margin:10px 0 10px 5px;padding:0 0 0 20px;-webkit-box-shadow:-3px 0px 0px 0px rgba(255,255,255,0.08);box-shadow:-3px 0px 0px 0px rgba(255,255,255,0.08);}
.module.dark-box ul.nav.menumenu1 li.active > a,
.module.color-box ul.nav.menumenu1 li.active > a,
.module.dark-box ul.nav li > ul.nav-child > li.current.active > a,
.module.color-box ul.nav li > ul.nav-child > li.current.active > a{color:#ffffff;}
.module.dark-box ul.nav.menumenu1 > li:after,
.module.color-box ul.nav.menumenu1 > li:after{border-left:4px solid #808080;}
.module.dark-box ul.nav.menumenu1 > li:hover:after,
.module.color-box ul.nav.menumenu1 > li:hover:after{border-left:4px solid #eeeeee;}
.module.dark-box ul.nav.menumenu1 > li.active.parent:after,
.module.color-box ul.nav.menumenu1 > li.active.parent:after{border-top:4px solid #ffffff;border-right:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid transparent;}
.module.big-title .module-title h3{font-size:24px;line-height:30px;}
.module.border-box{border:1px solid #e2e2e2;padding:24px;}
.module.gray-box{background:#f2f2f2;padding:24px;}
.module.color-box{padding:24px;}
.module.color-box a{color:#ffffff;}
.module.color-box a:hover{color:#000000;}
.module.color-box .module-title{border:0;}
.module.color-box .module-title h3{color:#ffffff;border:0;}
.module.dark-box{background:#1f1f1f;padding:24px;color:#808080;}
.module.dark-box a:hover{color:#ffffff;}
.module.dark-box .module-title{color:#ffffff;border-bottom:1px solid #303030;}
.module.dark-box .module-title h3{color:#ffffff;}
.module.dark-box ul.nav.menu > li{}
.module.dark-box ul.nav.menu > li a:hover{background:none;color:#ffffff;}
.module.dark-box ul.nav.menu > li.active > a{color:#ffffff;background:none;}
.module.dark-box ul.nav.menu ul li.active > a{color:inherit;background:none;}
.module.dark-title .module-title,
.module.gray-title .module-title,
.module.color-title .module-title{padding:12px 0;}
.module.dark-title .module-title h3 ,
.module.gray-title .module-title h3,
.module.color-title .module-title h3{color:#ffffff;padding-left:12px;}
.module.dark-title .module-title{background-color:#1f1f1f;}
.module.gray-title .module-title{background-color:#f0f0f0;border:0;}
.module.gray-title .module-title h3{color:#444444;}
.module.gray-title .module-content,
.module.dark-title .module-content,
.module.color-title .module-content{padding-left:5px;}
.module.border-top .module-title{border-top:1px solid #eaeaea;border-bottom:0;}
.module.border-black .module-title{border-bottom:2px solid #000000;}
.module.border-black-top .module-title{border-top:2px solid #000000;border-bottom:0;}
.module.border-color-top .module-title{border-bottom:0;}
.module.border-gray-top .module-title{border-top:2px solid #696969;border-bottom:0;}
.module.border-top .module-title,
.module.border-black-top .module-title,
.module.border-color-top .module-title,
.module.border-gray-top .module-title{margin-bottom:12px;}
.promo-module{display:block;}
.promo-module.item-image{margin:12px 0;}
.promo-module .st-image-caption{position:absolute;bottom:30px;left:0;padding:18px 20px;width:70%;z-index:50;}
.st-image-caption.black{background-color:#000000;}
.promo-module .st-image-caption h5{color:#ffffff;font-size:14px;font-weight:300;line-height:14px;display:block;margin:0;}
.promo-module .st-image-caption h5 span{display:block;font-weight:500;}
.promo-module a.st-promo-more{display:block;padding-top:12px;margin-top:12px;border-top:1px solid #e5e5e5;}
.promo-module a.st-promo-more span{display:block;width:28px;height:28px;border:1px solid #e5e5e5;text-indent:-9999em;position:relative;}
.promo-module a.st-promo-more span:before{content:"";width:9px;height:1px;background:#000000;position:absolute;top:14px;left:9px;}
.promo-module a.st-promo-more span:after{content:"";width:1px;height:9px;background:#000000;position:absolute;top:10px;left:13px;}
.promo-module a.st-promo-more span,
.promo-module a.st-promo-more span:before,
.promo-module a.st-promo-more span:after{-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease;}
.promo-module a.st-promo-more span:hover{background:#1f1f1f;border:1px solid #1f1f1f;}
.promo-module a.st-promo-more span:hover:after,
.promo-module a.st-promo-more span:hover:before{background:#ffffff;}
.flexslider{margin:0;padding:0;}
.flexslider ul.slides{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0;position:relative;zoom:1;}
.flex-viewport{max-height:1000px;-webkit-transition:all 500ms ease-in-out;-moz-transition:all 500ms ease-in-out;-ms-transition:all 500ms ease-in-out;-o-transition:all 500ms ease-in-out;transition:all 500ms ease-in-out;}
.loading .flex-viewport{max-height:200px;}
.flexslider .slides{zoom:1;}
.flex-direction-nav{list-style-type:none;padding:0;margin:0;*height:0;}
.flex-direction-nav a{margin:-15px 0 0;display:block;position:absolute;top:50%;z-index:10;cursor:pointer;text-indent:-9999px;opacity:0.7;}
.flex-direction-nav li a{-webkit-transition:all 180ms ease-in-out;-moz-transition:all 180ms ease-in-out;-ms-transition:all 180ms ease-in-out;-o-transition:all 180ms ease-in-out;transition:all 180ms ease-in-out;}
.flexslider:hover
.flex-next:hover,
.flexslider:hover
.flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0.4!important;filter:alpha(opacity=40);cursor:default;}
.flex-slider-container{overflow:hidden;padding:18px 0;}
.st-newsflash .flexslider{padding-right:100px;}
.st-newsflash .intro-text{padding:18px;display:block;text-transform:uppercase;font-weight:bold;font-size:12px;}
.st-newsflash p{margin:0;}
.st-newsflash .module-title{margin:0;padding:0;border:0;}
.st-newsflash .module-title h3{font-size:12px;line-height:60px;margin:0 20px;}
.flex-direction-nav.news a{width:30px;height:30px;background-image:url(../images/interface/news-interface-highlight.png);background-repeat:no-repeat;}
.flex-direction-nav.news .flex-next{background-position:100% 0;right:30px;}
.flex-direction-nav.news .flex-next:hover{background-color:#333333;background-position:0 0;}
.flex-direction-nav.news .flex-prev{right:62px;background-position:0 100%;}
.flex-direction-nav.news .flex-prev:hover{background-color:#333333;background-position:100% 100%;}
.fields-container{}
.fields-container .field-entry{display:block;padding:10px 0;border-bottom:1px solid #eeeeee;}
.fields-container .field-entry:last-child{border:0;}
.fields-container .field-entry .field-label{display:inline-block;padding-right:20px;min-width:20%;}
.fields-container .field-entry .field-value{display:inline-block;color:#262626;}